
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "wip_api/version"

Gem::Specification.new do |spec|
  spec.name          = "wip_api"
  spec.version       = WipApi::VERSION
  spec.authors       = ["Stanislav K"]
  spec.email         = ["sk@skylup.com"]

  spec.summary       = "WIP.chat wrapper for GraphQl API "
  spec.description   = "Makers unite through WIP.chat API to build more awesomeness!"
  spec.homepage      = "https://wip.chat/"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "minitest"
  spec.add_development_dependency 'minitest-vcr'
  spec.add_development_dependency 'webmock'
  spec.add_development_dependency 'pry'
  spec.add_development_dependency 'dotenv'
end
