# WipApi

[![Build Status](https://travis-ci.org/skatkov/wip_api.svg?branch=master)](https://travis-ci.org/skatkov/wip_api)

## Installation

Add this line to your application's Gemfile:

```ruby
gem 'wip_api'
```

And then execute:

    $ bundle

Or install it yourself as:

    $ gem install wip_api

## Usage

Wip.chat requires an API key (find one at https://wip.chat/api ), it would be perfect to set one in initialization files.

```
  WipApi::Client.api_key = 'YOUR KEY GOES HERE'
```

For you to create a todo, you need to pass parameters to Todo#create method:
```
  todo= WipApi::Todo.new
  todo.create(body:'hello world')
```

## Development
`API_KEY='your key' rake test` if you __really__ new to update vcr cassettes, other then that `rake test` should be good for YO! Follow green tests!

## Contributing

Bug reports and pull requests are welcome on GitHub at https://github.com/skatkov/wip_api. This project is intended to be a safe, welcoming space for collaboration, and contributors are expected to adhere to the [Contributor Covenant](http://contributor-covenant.org) code of conduct.

Please include tests with your pull requests.

## License

The gem is available as open source under the terms of the [MIT License](https://opensource.org/licenses/MIT).

## Code of Conduct

Everyone interacting in the WipApi project’s codebases, issue trackers, chat rooms and mailing lists is expected to follow the [code of conduct](https://github.com/[USERNAME]/wip_api/blob/master/CODE_OF_CONDUCT.md).
